@import url('https://fonts.googleapis.com/css?family=Lato|Open+Sans+Condensed:300|PT+Sans+Narrow|Pathway+Gothic+One');

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block; }

ol, ul {
    list-style: none; }

blockquote, q {
    quotes: none; }

blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none; }

table {
    border-collapse: collapse;
    border-spacing: 0; }

html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-font-smoothing: subpixel-antialiased; }

body {
    overflow-x: hidden;
    position: relative;
    font-family: "PT Narrow",  "Helvetica-Neue,Helvetica", Arial, sans-serif !important;
    font-size: 13px;
    line-height: 22px;
    font-weight: 300;
    background-color: white;
    color: #052e3c;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%; }

::-moz-selection {
    background: #1c588f;
    color: #fff;
    text-shadow: none; }

::selection {
    background: #1c588f;
    color: #fff;
    text-shadow: none; }

input, textarea, input[type="submit"]:focus, div {
    outline: none; }

button, input, select, textarea {
    vertical-align: top;
    margin: 0; }

.body-bg-2 {
    background: url("../img/patterns/45-degree-fabric-dark.png") repeat; }

.body-bg-3 {
    background: url("../img/patterns/bg-pattern.png") repeat; }

.body-bg-6 {
    background: url("../img/backgrounds/full-bg-10.jpg") no-repeat fixed; }

.body-bg-7 {
    background: url("../img/backgrounds/full-bg-3.jpg") no-repeat fixed; }

iframe {
    border: 0;
    margin-top: 0 !important; }

h1, h2, h3, h4, h5, h6 {
    font-family: "Pompiere", "Helvetica-Neue,Helvetica", Arial, sans-serif; }

h1, h2, h3, h4, h5, h6 {
    font-weight: 600;
    line-height: 1.2em;
    margin-bottom: 0.7em;
    text-transform: uppercase;
    color: #052e3c; }

h1 {
    font-size: 28px; }

h2 {
    font-size: 40px; }

h3 {
    font-size: 18px;
    font-family: "Pathway Gothic One", "Pompiere", "Helvetica-Neue,Helvetica", Arial, sans-serif;
    padding: 0;
    margin: 0 0 6px; }

h4 {
    font-size: 20px;
    font-family: "Pathway Gothic One", "Pompiere", "Helvetica-Neue,Helvetica", Arial, sans-serif; }

h5 {
    font-size: 17px; }

h6 {
    font-size: 14px; }

em {
    font-style: italic; }

strong {
    font-weight: 700; }

small {
    font-size: 85%; }

p {
    line-height: 22px;
    margin-bottom: 10px;
    color: #052e3c;
    font-size: 16px; }

a {
    color: #b7ac45;
    cursor: pointer; }

a:hover {
    color: #6d6629;
    text-decoration: none;
    -o-transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    transition: .35s; }

hr {
    margin: 15px 0;
    border-color: #8cc6e7; }

hr.delimiter {
    background-image: -webkit-linear-gradient(left, transparent, rgba(0, 0, 0, 0.2), transparent);
    background-image: linear-gradient(to right, transparent, rgba(0, 0, 0, 0.2), transparent);
    border: 0;
    height: 1px;
    margin: 22px 0 22px 0; }

hr.hr-sm {
    margin: 5px 0; }

label {
    font-weight: 400;
    font-size: 13px; }

.heading {
    margin: 0;
    margin-bottom: 6px;
    padding: 0;
    font-size: 18px;
    font-weight: 500; }

.heading-xs {
    font-size: 14px; }

.heading-sm {
    font-size: 16px; }

.heading-md {
    font-size: 18px; }

.heading-lg {
    font-size: 22px; }

.font-normal {
    font-size: 13px; }

.font-xs {
    font-size: 11px; }

.font-sm {
    font-size: 12px; }

.font-md {
    font-size: 16px; }

.font-xl {
    font-size: 100px; }

/*Column Sizes
------------------------------------*/
/*Remove the Gutter Padding from Columns*/
.no-gutter > [class*='col-'] {
    padding-right: 0;
    padding-left: 0; }

.no-gutter.no-gutter-boxed {
    padding-right: 15px;
    padding-left: 15px; }

/*Spaces
------------------------------------*/
.no-padding {
    padding: 0 !important; }

.no-padding-right {
    padding-right: 0 !important; }

.no-padding-left {
    padding-left: 0 !important; }

.no-margin {
    margin: 0 !important; }

.no-border {
    border: 0 !important; }

.no-radius {
    border-radius: 0 !important; }

.space-top {
    padding-top: 20px; }

.space-bottom {
    padding-bottom: 20px; }

.margin-clear {
    margin-top: 0 !important;
    margin-bottom: 0 !important; }

.padding-top-clear {
    padding-top: 0 !important; }

.padding-bottom-clear {
    padding-bottom: 0 !important; }

.padding-ver-clear {
    padding-bottom: 0 !important;
    padding-top: 0 !important; }

.padding-hor-clear {
    padding-right: 0 !important;
    padding-left: 0 !important; }

.border-bottom-clear {
    border-bottom: none !important; }

.border-top-clear {
    border-top: none !important; }

.border-clear {
    border: none !important; }

.p-15 {
    padding: 15px !important; }

.p-20 {
    padding: 20px !important; }

.p-30 {
    padding: 30px !important; }

.p-50 {
    padding: 50px !important; }

.pb-10 {
    padding-bottom: 10px; }

.pb-15 {
    padding-bottom: 15px; }

.pb-20 {
    padding-bottom: 20px; }

.pb-40 {
    padding-bottom: 40px; }

.pb-50 {
    padding-bottom: 50px !important; }

.pt-0 {
    padding-top: 0 !important; }

.pt-10 {
    padding-top: 10px; }

.pt-20 {
    padding-top: 20px; }

.pl-20 {
    padding-left: 20px; }

.pr-20 {
    padding-right: 20px; }

.ph-20 {
    padding-left: 20px;
    padding-right: 20px; }

.ph-30 {
    padding-left: 30px;
    padding-right: 30px; }

.ph-40 {
    padding-left: 40px;
    padding-right: 40px; }

.ph-50 {
    padding-left: 50px !important;
    padding-right: 50px !important; }

.ph-70 {
    padding-left: 70px !important;
    padding-right: 70px !important; }

.pv-20 {
    padding-top: 20px;
    padding-bottom: 20px; }

.pv-30 {
    padding-top: 30px;
    padding-bottom: 30px; }

.pv-40 {
    padding-top: 40px;
    padding-bottom: 40px; }

.pv-50 {
    padding-top: 50px !important;
    padding-bottom: 50px !important; }

.mt-5 {
    margin-top: 5px; }

.mb-5 {
    margin-bottom: 5px; }

.ml-5 {
    margin-left: 5px; }

.mr-5 {
    margin-right: 5px; }

.mt-10 {
    margin-top: 10px; }

.mb-10 {
    margin-bottom: 10px; }

.ml-10 {
    margin-left: 10px; }

.mr-10 {
    margin-right: 10px; }

.mt-15 {
    margin-top: 15px; }

.mb-15 {
    margin-bottom: 15px; }

.ml-15 {
    margin-left: 15px; }

.mr-15 {
    margin-right: 15px; }

.mt-20 {
    margin-top: 20px !important; }

.mb-20 {
    margin-bottom: 20px !important; }

.ml-20 {
    margin-left: 20px; }

.mr-20 {
    margin-right: 20px; }

.mb-30 {
    margin-bottom: 30px; }

.mt-40 {
    margin-top: 40px !important; }

.mb-40 {
    margin-bottom: 40px !important; }

.ml-40 {
    margin-left: 40px; }

.mr-40 {
    margin-right: 40px; }

.margin-bottom-5,
.margin-bottom-10,
.margin-bottom-15,
.margin-bottom-20,
.margin-bottom-25,
.margin-bottom-30,
.margin-bottom-35,
.margin-bottom-40,
.margin-bottom-45,
.margin-bottom-50,
.margin-bottom-55,
.margin-bottom-60,
.margin-bottom-100 {
    clear: both; }

/*.margin-bottom-5  { margin-bottom:5px;}
.margin-bottom-10 { margin-bottom:10px;}
.margin-bottom-15 { margin-bottom:15px;}
.margin-bottom-20 { margin-bottom:20px;}
.margin-bottom-25 { margin-bottom:25px;}
.margin-bottom-30 { margin-bottom:30px;}
.margin-bottom-35 { margin-bottom:35px;}
.margin-bottom-40 { margin-bottom:40px;}
.margin-bottom-45 { margin-bottom:45px;}
.margin-bottom-50 { margin-bottom:50px;}
.margin-bottom-55 { margin-bottom:55px;}
.margin-bottom-60 { margin-bottom:60px;}
.margin-bottom-70 { margin-bottom:70px;}
.margin-bottom-80 { margin-bottom:80px;}
.margin-bottom-90 { margin-bottom:90px;}
.margin-bottom-100 { margin-bottom:100px;}*/
/*Other Spaces
.margin-top-20 { margin-top: 20px;}
.margin-left-5 { margin-left: 5px;}
.margin-left-10 { margin-left: 10px;}
.margin-right-5 { margin-right: 5px;}
.margin-right-10 { margin-right: 10px;}
.margin-right-20 { margin-right: 20px;}

.padding-sm { padding: 40px 40px;}
.padding-top-5 { padding-top: 5px;}
.padding-left-5 { padding-left: 5px;}
*/
.width-10 {
    width: 10%; }

.width-20 {
    width: 20%; }

.width-30 {
    width: 30%; }

.width-40 {
    width: 40%; }

.width-50 {
    width: 50%; }

.width-60 {
    width: 60%; }

.width-70 {
    width: 70%; }

.width-80 {
    width: 80%; }

.width-90 {
    width: 90%; }

.width-100 {
    width: 100%; }

.full-width {
    width: 100%; }

.no-column-space [class^="col-"], .no-column-space [class*=" col-"] {
    padding-left: 0;
    padding-right: 0;
    overflow: hidden; }

.standart-column-space [class^="col-"], .standart-column-space [class*=" col-"] {
    padding-left: 15px;
    padding-right: 15px; }

/*CONTENT PADDING
------------------------------------*/
.content {
    padding-top: 40px;
    padding-bottom: 40px; }

.content-sm {
    padding-top: 60px;
    padding-bottom: 60px; }

.content-md {
    padding-top: 80px;
    padding-bottom: 80px; }

.content-lg {
    padding-top: 100px;
    padding-bottom: 100px; }

.content-xlg {
    padding-top: 150px;
    padding-bottom: 150px; }

.space-md-hor {
    padding-left: 40px;
    padding-right: 40px; }

.space-lg-hor {
    padding-left: 60px;
    padding-right: 60px; }

.space-xlg-hor {
    padding-left: 100px;
    padding-right: 100px; }

@media (max-width: 768px) {
    .sm-margin-bottom-10 {
        margin-bottom: 10px; }

    .sm-margin-bottom-20 {
        margin-bottom: 20px; }

    .sm-margin-bottom-30 {
        margin-bottom: 30px; }

    .sm-margin-bottom-40 {
        margin-bottom: 40px; }

    .sm-margin-bottom-50 {
        margin-bottom: 50px; }

    .sm-margin-bottom-60 {
        margin-bottom: 60px; } }
@media (max-width: 992px) {
    .md-margin-bottom-10 {
        margin-bottom: 10px; }

    .md-margin-bottom-20 {
        margin-bottom: 20px; }

    .md-margin-bottom-30 {
        margin-bottom: 30px; }

    .md-margin-bottom-40 {
        margin-bottom: 40px; }

    .md-margin-bottom-50 {
        margin-bottom: 50px; }

    .md-margin-bottom-60 {
        margin-bottom: 60px; } }
.ba {
    border: 1px solid #8cc6e7; }

.bt {
    border-top: 1px solid #8cc6e7; }

.br {
    border-right: 1px solid #8cc6e7; }

.bb {
    border-bottom: 1px solid #8cc6e7; }

.bl {
    border-left: 1px solid #8cc6e7; }

.rounded {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px; }

.text-uppercase {
    text-transform: uppercase !important; }

.text-caps {
    text-transform: uppercase !important; }

.text-capitalize {
    text-transform: capitalize !important; }

.text-normal {
    text-transform: none !important; }

.text-right {
    text-align: right !important; }

.text-left {
    text-align: left !important; }

.img-center {
    display: block;
    margin-left: auto;
    margin-right: auto; }

.relative {
    position: relative; }

.italic {
    font-style: italic !important; }

.strong {
    font-weight: 500 !important; }

.strong-400 {
    font-weight: 400 !important; }

.strong-500 {
    font-weight: 500 !important; }

.strong-600 {
    font-weight: 600 !important; }

.strong-700 {
    font-weight: 700 !important; }

.title-xs {
    font-size: 130px;
    font-size: 13rem; }

.title-sm {
    font-size: 130px;
    font-size: 13rem; }

.title-md {
    font-size: 130px;
    font-size: 13rem; }

.title-lg {
    font-size: 130px;
    font-size: 13rem; }

/* SHADOWS
------------------------------------*/
.inset-shadow-1 {
    -webkit-box-shadow: inset 0 10px 8px -10px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: inset 0 10px 8px -10px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0 10px 10px -8px rgba(0, 0, 0, 0.1); }

.inset-shadow-2 {
    -webkit-box-shadow: inset 0 0 50px 0 #232228;
    -moz-box-shadow: inset 0 0 50px 0 #232228;
    box-shadow: inset 0 0 50px 0 #232228; }

.inset-shadow-3 {
    -webkit-box-shadow: inset 33px 0 42px -40px rgba(0, 0, 0, 0.56);
    -moz-box-shadow: inset 33px 0 42px -40px rgba(0, 0, 0, 0.56);
    box-shadow: inset 33px 0 42px -40px rgba(0, 0, 0, 0.56); }

.inset-shadow-4 {
    -webkit-box-shadow: inset 0 0 50px 0 #232228;
    -moz-box-shadow: inset 0 0 50px 0 #232228;
    box-shadow: inset 0 0 50px 0 #232228; }

/* EQUAL HEIGHT COLUMNS
------------------------------------*/
@media (max-width: 768px) {
    .equal-height-column {
        width: 100%;
        height: auto !important; } }
.equal-height-columns-v3 {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }

.equal-height-column-v3,
.equal-height-column-v3--middle {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-align: top;
    -ms-flex-align: top;
    -webkit-align-items: top;
    align-items: top; }

.equal-height-column-v3--middle {
    -webkit-flex-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center; }

@media (max-width: 767px) {
    .equal-height-column {
        height: auto !important; } }
/*Image Classes
------------------------------------*/
.img-width-60 {
    width: 60px; }

.img-width-200 {
    width: 200px; }

.lft-img-margin {
    margin: 0 20px 5px 0; }

.rgt-img-margin {
    margin: 0 0 5px 10px; }

img.img-center,
.img-center img {
    margin-left: auto;
    margin-right: auto; }

.img-wrapper--shadow {
    position: relative; }

.img-wrapper--shadow:after {
    content: "";
    background: rgba(0, 0, 0, 0.3);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0; }

/*=DIVIDERS
/*-----------------------------------------------------------------------------------*/
.divide0 {
    width: 100%;
    height: 0px; }

.divide2 {
    width: 100%;
    height: 2px; }

.divide3 {
    width: 100%;
    height: 3px; }

.divide5 {
    width: 100%;
    height: 5px; }

.divide10 {
    width: 100%;
    height: 10px; }

.divide15 {
    width: 100%;
    height: 15px; }

.divide20 {
    width: 100%;
    height: 20px; }

.divide25 {
    width: 100%;
    height: 25px; }

.divide30 {
    width: 100%;
    height: 30px; }

.divide35 {
    width: 100%;
    height: 35px; }

.divide40 {
    width: 100%;
    height: 40px; }

.divide45 {
    width: 100%;
    height: 40px; }

.divide50 {
    width: 100%;
    height: 50px; }

.divide55 {
    width: 100%;
    height: 55px; }

.divide60 {
    width: 100%;
    height: 60px; }

.divide65 {
    width: 100%;
    height: 65px; }

.divide70 {
    width: 100%;
    height: 70px; }

.divide75 {
    width: 100%;
    height: 75px; }

.divide80 {
    width: 100%;
    height: 80px; }

.divide85 {
    width: 100%;
    height: 85px; }

.rounded-x {
    border-radius: 50% !important; }

/*@fontFam-1:  "Lato", sans-serif;		 "PT Sans", sans-serif;Main font - for general content */
/* @fontFam-2: "Oswald", sans-serif;		Font used for headings, navbar text ... */
.body {
    color: #052e3c;
    font-family: "PT Narrow", "fibon-regular", "Helvetica-Neue,Helvetica", Arial, sans-serif !important; }

h1, h2, h3, h4, h5, h6 {
    font-weight: 500;
    line-height: 1.2em;
    margin-bottom: 0.7em;
    text-transform: uppercase; }

h1, h2, h3, h4, h5, h6 {
    font-family: "Pompiere", "Helvetica-Neue,Helvetica", Arial, sans-serif; }

h3 {
    color: #052e3c;
    margin-bottom: 10px;
    font-weight: 500;
    font-size: 20px; }

h1 {
    color: #4eb8b9;
    font-size: 20px; }

em {
    font-style: italic; }

strong {
    font-weight: 700; }

small {
    font-size: 85%; }

p {
    line-height: 22px;
    margin-bottom: 10px; }

a {
    color: #b7ac45;
    cursor: pointer; }

a:hover {
    color: #6d6629;
    text-decoration: none;
    -o-transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    transition: .35s; }

hr {
    margin: 15px 0;
    border-color: #eee; }

hr.delimiter {
    background-image: -webkit-linear-gradient(left, transparent, rgba(0, 0, 0, 0.2), transparent);
    background-image: linear-gradient(to right, transparent, rgba(0, 0, 0, 0.2), transparent);
    border: 0;
    height: 1px;
    margin: 22px 0 22px 0; }

hr.hr-sm {
    margin: 5px 0; }

label {
    font-weight: 400;
    font-size: 13px; }

.product-overview h1 {
    /* color:$background-color-default */ }

ul.unstyled {
    border-bottom: 1px solid #e0eded;
    padding-bottom: 10px; }

.product-description h3 {
    color: #052e3c; }

.product-overview h1 {
    text-transform: capitalize;
    color: #4eb8b9;
    font-size: 20px;
    color: #4eb8b9;
    margin-bottom: 5px; }

h2 {
    margin: 0;
    padding: 0 !important;
    font-size: 16px;
    text-transform: none;
    font-weight: 400;
    color: #052e3c; }

/*

.container {
  margin-left: 15px;
  margin-right: 15px;
}
 Availability participants */
.session-picker .product-title a:active {
    color: #052e3c !important; }

.session-picker .current-date small {
    color: #052e3c;
    font-size: 14px;
    display: inline-block;
    padding: 0 10px;
    font-weight: normal; }

.session-picker .product-title a:active {
    color: #052e3c !important; }

.session-picker .session-date-nav a:visited {
    color: #052e3c;
    font-size: 14px;
    text-transform: uppercase; }

.item-remove a:visited {
    color: #052e3c; }

.footnote {
    text-align: right;
    color: #052e3c; }

.help-block {
    color: #052e3c; }

/*	SIDE COLUMN
-------------------------------------------------------------------------- */
.calendar-widget .control-label {
    float: left;
    padding-top: 5px;
    text-align: left;
    width: 120px;
    color: #052e3c; }

.side-column .note {
    font-size: 12px;
    color: #052e3c; }

.side-column .note {
    font-size: 12px;
    color: #052e3c; }

.side-column h4 {
    text-transform: capitalize;
    color: #052e3c; }

.wrap {
    background: #fff;
    padding-bottom: 10px;
    margin-bottom: 20px;
    -webkit-box-shadow: 0 1px 10px #052e3c;
    -moz-box-shadow: 0 1px 10px #052e3c;
    box-shadow: 0 1px 10px #052e3c; }

/* =============================================================================
CHECKOUT
========================================================================== */
.checkout .terms {
    color: #052e3c; }

.checkout a.remove {
    color: #4eb8b9; }

a:link, a:visited, .ui-datepicker td a.ui-state-default {
    color: #4eb8b9; }

/* =============================================================================
FORMS
========================================================================== */
.form-actions {
    background-color: #fcfcfc;
    text-transform: capitalize;
    color: #052e3c; }

.side-column h3, .ui-datepicker td a.ui-state-active, .ui-datepicker td a.ui-state-default:hover, .ui-datepicker td.ui-datepicker-today a.ui-state-active {
    background: #4eb8b9; }

.session-picker .session-selected {
    border: 1px solid #4eb8b9; }

.session-picker th.session-selected {
    background: #4eb8b9; }

.session-picker td.session-selected {
    background-color: rgba(247, 156, 0, 0.2); }

.session-picker td.session-cell {
    background-color: rgba(247, 156, 0, 0.2); }

.session-picker td.active, .session-picker td.session-cell:not(.session-fade):hover {
    background: #4eb8b9; }

.session-picker td.active a, .session-picker td.session-cell:not(.session-fade):hover a {
    color: #fff;
    text-decoration: none; }

.availability-participants .badge, .availability-participants .badge:hover {
    background: #4eb8b9; }

.btn:hover, .btn:active, .btn.active, .btn.disabled, .btn[disabled] {
    color: #052e3c;
    background-color: #60bfc0;
    border-color: #60bfc0; }

.btn {
    font-weight: normal;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    background: #4eb8b9;
    border-color: #60bfc0;
    border-radius: 0;
    text-shadow: none;
    box-shadow: none;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px; }

.btn:hover, .btn:focus, .btn:hover, .btn:active, .btn.active, .btn.disabled, .btn[disabled],
.btn.btn-inverse:hover {
    -webkit-transition: background-position .0s linear;
    -moz-transition: background-position .0s linear;
    -o-transition: background-position .0s linear;
    transition: background-position .0s linear;
    color: white;
    background-color: #60bfc0;
    border-color: #60bfc0;
    text-shadow: none; }

.btn i {
    margin-right: 4px; }

.btn-lg i {
    font-size: 24px;
    position: relative;
    top: 3px; }

.btn-xl {
    padding: 16px 20px;
    font-size: 20px; }

.btn-square {
    border-radius: 0 !important; }

.btn-inverse {
    border-radius: 0;
    color: #ffffff !important;
    background-color: #4eb8b9;
    border: 1px solid;
    border-color: #60bfc0; }

.btn-primary, .btn-primary:hover, .btn-warning, .btn-warning:hover, .btn-danger, .btn-danger:hover, .btn-success,
.btn-success:hover, .btn-info, .btn-info:hover, .btn-inverse, .btn-inverse:hover {
    text-shadow: none; }

.side-column a.btn-contactus:link, .side-column a.btn-contactus:visited {
    background-color: #4eb8b9; }

.language-toolbar a:hover, .language-toolbar a:active {
    color: #4eb8b9; }

#availability-form h2, #optional-services-form h2 {
    color: #4eb8b9; }

.item-remove a:hover, .item-remove a:active {
    color: #4eb8b9; }

/*
.nav-tabs {border-bottom: 1px solid $borderColor;}
.nav-tabs li {float: left; border-right: 1px solid $borderColor; margin-bottom: -1px;}
.nav-tabs li:first-child {padding-left: 1px;}
.nav-tabs li.active {background: $bgLightGray;}

.nav-tabs li a{display: block;font-size: $fontSize-md;font-weight: 600;color: $base-color;padding: 12px 25px;margin: 0 -1px;border-bottom: 3px solid transparent;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.nav-tabs li.active a{color:$base-color; border-bottom: 3px solid $bgBase;}
*/
ul.nav-tabs a {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    background: #052e3c;
    border-right: 1px solid #e0eded;
    margin-right: 0;
    color: white; }

ul.nav-tabs a:active,
ul.nav-tabs a:focus {
    border-bottom: 0; }

ul.nav-tabs li:last-child a {
    border-right: 1px solid #eee; }

ul.nav-tabs li:last-child a:hover {
    border-right: 1px solid #4eb8b9; }

ul.nav-tabs li.active:last-child a {
    border-right: 1px solid #4eb8b9; }

.nav {
    width: 100%; }

.nav > li {
    /*  display: table-cell;
      width: 1%;*/ }

.nav-tabs {
    margin-bottom: 15px;
    border: 1px solid #EEE; }

.nav-tabs > li {
    margin-bottom: 0px; }

.nav-tabs > li:last-child > a {
    border-radius: 0;
    border-right: 0; }

.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus {
    background: #f5f5f5;
    color: #4eb8b9; }

.nav-tabs > li + li {
    /*  margin-left: 2px;*/ }

.nav-tabs > li > a {
    border-radius: 0;
    border-right: 1px solid #eee; }

.nav-tabs > li.active > a {
    color: white;
    background: none; }

.nav-tabs {
    font-weight: 600;
    border-bottom: 1px solid #e0eded; }

/*
.nav-tabs > .active > a,.nav-tabs > .active > a:hover
{

  border-color: transparent;
  border-bottom: 3px solid $background-color-default ;}

.nav-tabs>li>a {
  margin-right: 2px;
  border: 1px solid transparent;
  border-radius: 0;
}


.nav-tabs > li > a:hover
{
  color:$cDarkContrast;
  border-color:$background-color-default ;
  -webkit-border-radius :0 ;
  -moz-border-radius:0 ;
  border-radius: 0;
}

.nav > li > a:hover
{
  background-color:$background-color-default ;
}

.nav-tabs{display: none;}*/
.footnote {
    display: none; }

/*
	Datepicker button panel
*/
.ui-datepicker .ui-datepicker-buttonpane button {
    background: #4eb8b9;
    color: white; }

.products-list-item-overview h2 a:link, .products-list-item-overview h2 a:visited {
    margin: 0;
    padding: 0;
    font-size: 18px;
    font-weight: 500;
    line-height: 25px;
    padding-bottom: 10px;
    color: #4eb8b9;
    /*    border-bottom: 1px solid #e0eded;*/ }

.products-list-item-overview h2 a:hover {
    color: #6d6629; }

.products-price .price {
    font-size: 22px;
    color: #052e3c;
    font-weight: 600; }

.products-list-item-overview p {
    padding-bottom: 10px; }

.products-list-item {
    border-top: 0px solid #eee;
    border-bottom: 1px solid #eee; }

@media (min-width: 900px) {
    .products-read-more {
        float: left;
        text-align: left; }

    .products-list-item-overview {
        /*width: 95%;*/ }

    .products-list-item-side {
        /* width: 46%;*/ } }
.main-content, .breadcrumbs, .footnote, .container-pad {
    padding-left: 0;
    padding-right: 0; }

@media (min-width: 900px) {
    .products-list-item-overview {
        width: 86%;
        float: left;
        margin-right: 20px; } }